html, 
body { height: 100%; }
html { overflow: -moz-scrollbars-vertical; }
body { margin: 0px; padding: 0px; background-color: #babcbf; font-size: 11px; min-width: 996px; font-family:verdana,tahoma,"Arial Unicode MS","Lucida Grande",sans-serif; background: #babcbf url(../Gfx/bgfix.jpg) scroll repeat-x; }

div#pageHead { width: 1000px; margin: 0px auto; height: 90px; background-color: #e5e6e7; position: relative; }
div#pageNavLv1 { width: 100%; height: 23px; background-image: url(../Gfx/Nav/navLv1.png); border-top: 1px solid #f2f2f2; text-align: center; }
div#pageContent { background-color: #e5e6e7; width: 972px; min-height: 460px; height: auto; margin: 0px auto; padding: 12px; }
div#pageFoot { width: 972px; height: 14px; background-color: #d0d2d3; margin: 0px auto; padding: 5px 12px; font-size: 10px; }

div#pageHead div#logoCompany_wrapper { width: 200px; height: 90px; position: absolute; left: 5px; top: 0px; text-align: left; }
div#pageHead div#navMeta_wrapper { width: 270px; height: 90px; position: absolute; right: 5px; top: 0px; text-align: right;  }
div#pageHead div#navUniverse_wrapper { width: 500px; font-size: 10px; font-family: verdana, tahoma, arial, sans-serif; height: 90px; margin: 0px auto; text-align: center; }

div#pageHead img#logoCompany { margin-left: 0px; margin-top: 20px; border: none; float: left; }
div#pageHead div#navLanguage { margin-top: 10px; text-align: right; }
div#pageHead div#navLanguage img { border: none; margin: 0px 0px 0px 5px; padding: 0px; }

div#pageHead div#navLanguage fieldset { border: none; margin: 0; padding: 0; }
div#pageHead div#navLanguage legend,
div#pageHead div#navLanguage label { display: none; }

div#pageHead div#navSysPages { font-size:10px; position: absolute; bottom: 5px; right: 0px; color: #888; width: 500px; }
div#pageHead div#navSysPages a { text-decoration: none; color: #888; }
div#pageHead fieldset#navQuicksearch { padding: 5px 0px; border: none; }

div#pageHead div#navUniverseCurrent { line-height: 23px; padding-bottom: 5px; border: 1px solid #a6a6a6; border-top: none; background: #d0d2d3 url(../Gfx/Nav/universe-handle.jpg); }
div#pageHead div#navUniverseCurrent a { color: #404144; font-family: verdana, tahoma, arial, sans-serif; }
div#pageHead div#navUniverseCurrent a.ACT { color: yellow; font-weight: bold; }

div#pageHead div#navUniverse { border: 1px solid #a6a6a6; padding: 5px; text-align: left; background: #d0d2d3 url(../Gfx/Nav/universe-handle.jpg); background-repeat:repeat-x; background-position: bottom;  width: 200px; position: absolute; right: 196px; top: 25px; z-index: 100; }

div#pageNavLv1 div#navLv1 { width: 996px; margin: 0px auto; }
div#pageNavLv1 img#navLv2-x_toggle { width: 23px; height: 23px; }

div#navLv2-xLayout_wrapper { width: 100%; background-image: url(../Gfx/Raster/default.gif); }
div#navLv2-x_wrapper { width: 996px; height: 198px; margin: 0px auto; color: #fff; }
div#navLv2-x_wrapper div.navLv2-x_level { background-color: #d0d2d3; filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; height: 198px; width: 225px; margin-right: 3px; float: left; }
div#navLv2-x_wrapper div.navLv2-x_level ul { list-style-type: none; padding: 0px; padding-left: 10px; margin: 0px; margin-top: 5px; margin-bottom: 5px; }
div#navLv2-x_wrapper div.navLv2-x_level ul li,
div#navLv2-x_wrapper div.navLv2-x_level ul li.ACT { font-size: 12px; margin-bottom: 10px; }
div#navLv2-x_wrapper div.navLv2-x_level ul li.ACT { font-weight: bold; letter-spacing: 2px; }

div#pageContentHeadline {}
div#pageContentHeadline hr.clearer { height: 10px; }

div#pageFoot ul#navFooter { float: right; margin: 0px; padding: 0px; list-style-type: none; list-style-image: none; list-style-position: outside; display: inline; }
div#pageFoot ul#navFooter li { display: inline; }
div#pageFoot ul#navFooter li.SPC:after { content:"|"; padding:3px; color:#888; }
div#pageFoot ul#navFooter li a { display: inline; text-decoration: none; color: #888; }
div#pageFoot p#pageCopyright { float: left; margin: 0px; padding: 0px; display: inline; color: #888; }
div#pageFoot a#navToTop { margin-left: 10px; float: right; text-decoration: none; color: #888; display: none; }
div#pageFoot a#navToTop img { border: none; vertical-align: bottom; }


/* ======================================================================================================= */
/* === Generic Record Detail Page                                                                      === */
/* ======================================================================================================= */
.genericRecordDetailPage { padding: 50px 70px; font-size: 16px; }
.genericRecordDetailPage .divider { border-color: #afafaf; margin: 10px 0px; }
.genericRecordDetailPage .recordMeta { font-size: 18px; color: #aaaaaa; }
.genericRecordDetailPage .genericRecord-footer-left { width: 49%; float: left; }
.genericRecordDetailPage .genericRecord-footer-right { width: 49%; float: right; }


/* ======================================================================================================= */
/* === Grid                                                                                            === */
/* ======================================================================================================= */
.grid_CLR    { clear: both; height: 12px; }
.grid_SPACER,
.grid_SPC    { width: 12px;  float: left; }
.grid_25per  { width: 240px; float: left; }
.grid_33per  { width: 320px; float: left; }
.grid_50per  { width: 480px; float: left; }
.grid_66per  { width: 640px; float: left; }
.grid_75per  { width: 720px; float: left; }
.grid_100per { width: 972px; float: left; }

.lay_1-7 .grid_33per,
.lay_2-7 .grid_33per,
.lay_7 .grid_33per,
.lay_7-1 .grid_33per,
.lay_7-2 .grid_33per,
.lay_7-4 .grid_33per,
.lay_7-6 .grid_33per,
.lay_7-7 .grid_33per { width: 316px; }
.lay_7-6 .grid_66per { width: 644px; }
.lay_1-8 .grid_25per,
.lay_2-8 .grid_25per,
.lay_8   .grid_25per,
.lay_8-1 .grid_25per,
.lay_8-2 .grid_25per,
.lay_8-3 .grid_25per,
.lay_8-5 .grid_25per,
.lay_8-8 .grid_25per { width: 237px; }
.lay_1-8 .grid_50per,
.lay_8   .grid_50per,
.lay_8-1 .grid_50per,
.lay_8-2 .grid_50per,
.lay_8-3 .grid_50per,
.lay_8-5 .grid_50per,
.lay_8-8 .grid_50per { width: 474px; }
.lay_5-8 .grid_50per { width: 471px; }
.lay_1-9 .grid_25per,
.lay_2-9 .grid_25per,
.lay_3-9 .grid_25per,
.lay_3-9 .grid_25per { width: 234px; }
.lay_3-9 .grid_75per { width: 726px; }
.lay_8-3 .grid_75per,
.lay_8-5 .grid_75per { width: 723px; }
.lay_A-1 .grid_50per { width: 353px; }
.lay_A-1 .grid_100per { height: 340px; width: 718px; padding-bottom: 2px; }
.lay_A-1 .grid_75per { background-color: transparent; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; padding-bottom: 2px; }
.lay_A-3 .grid_100per { border: none; box-shadow: 1px 0px 10px #bbb; -moz-box-shadow: 1px 0px 10px #bbb; -webkit-box-shadow: 1px 0px 10px #bbb; }
.lay_A-3 .grid_CLR { margin-top: -4px; background-color: #e5e6e7; background-image: url(../Gfx/Boxes/paper.png); background-repeat:no-repeat; background-position: bottom; }
.lay_A-1 .grid_CLR { margin-top: 0px;  background-color: #e5e6e7; background-image: url(../Gfx/Boxes/paper-startseite.png); background-repeat:no-repeat; background-position:top; }
.lay_A-1 .grid_75per .grid_CLR { background-color: #e5e6e7; background-image: url(../Gfx/Boxes/paper-720px.png); background-repeat:no-repeat; background-position: top; }
.lay_A-1 .grid_25per,
.lay_A-1 .grid_50per,
.lay_A-1 .grid_100per { border: none; box-shadow: 1px 0px 10px #bbb; -moz-box-shadow: 1px 0px 10px #bbb; -webkit-box-shadow: 1px 0px 10px #bbb; } 

.grid_25per,
.grid_33per,
.grid_50per,
.grid_66per,
.grid_75per,
.grid_100per { height: 100%; overflow: hidden; background-color: #fff; border: none; box-shadow: 1px 1px 1px #bbb; -moz-box-shadow: 1px 1px 1px #bbb; -webkit-box-shadow: 1px 1px 1px #bbb; }

.lay_A-6 .csc-default .grid_25per,
.lay_A-6 .csc-default .grid_33per,
.lay_A-6 .csc-default .grid_50per,
.lay_A-6 .csc-default .grid_66per,
.lay_A-6 .csc-default .grid_75per,
.lay_A-6 .csc-default .grid_100per { box-shadow: 1px 1px 1px #bbb; -moz-box-shadow: 1px 1px 1px #bbb; -webkit-box-shadow: 1px 1px 1px #bbb; }
.lay_A-6 .csc-default .grid_SPC    { width: 12px;  }
.lay_A-6 .csc-default .grid_25per  { width: 240px; }
.lay_A-6 .csc-default .grid_33per  { width: 320px; }
.lay_A-6 .csc-default .grid_50per  { width: 480px; }
.lay_A-6 .csc-default .grid_66per  { width: 640px; }
.lay_A-6 .csc-default .grid_75per  { width: 720px; }
.lay_A-6 .csc-default .grid_100per { width: 972px; }